WordPress.org

Ready to get started?Download WordPress

Forums

Exploit Scanner
[resolved] Exploit Scanner needs 3.0 hash file update (2 posts)

  1. WraithKenny
    Member
    Posted 4 years ago #

    donncha, please update! I need this to clean up some rackspace mess. Thanks!

    http://wordpress.org/extend/plugins/exploit-scanner/

  2. Jon Cave
    WordPress Dev
    Plugin Author

    Posted 4 years ago #

    Sorry for the delay, this is done now.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic